.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1 .u-image-1 {
  width: 430px;
  height: 237px;
  margin: 118px auto 0;
}

.u-section-1 .u-text-1 {
  width: 239px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  width: 239px;
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 12px auto 9px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 187px;
  }
}